Subject: [dtn] Stan Ratliff

From: Rick Taylor <[email-masked]>
Date: Tue, 29 Oct 2019 11:33:19 +0000

Hi All,

I'm not sure how many on this list are also subscribed to the MANET list, but if you aren't you may have missed the sad news that Stan Ratliff passed away suddenly on Tuesday 22nd October.

Stan was a great friend of mine, and a leading light in MANET, as well as attending the DTN WG sessions.  I am sure he will be deeply missed by all who knew him.

We will be holding some kind of tribute to him in a bar in Singapore during IETF 106, to which everyone is very welcome.  We are still sorting out details, but I will relay the arrangements here, for those who are interested, when they are firmer.

Regards,

Rick